/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "恭喜！您的字体个人收藏已存储。轻按以使用此样式，或者轻按并按住以重新设定样式。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability 是一款功能强大的备注程序，可用于录制演讲、标记文稿和记录日常备注。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "您写下、键入或绘制的所有内容都将链接到音频录音。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "标记文稿或填写表格，并在任意位置签名。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "无论是白板、食谱还是绚彩视图，都可以采集并加上您自己的备注。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "您可以轻松将备注与朋友和同事共享。有了 iCloud，您的备注从此将一路随行！";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "现在可继续前往资料库并开始您自己的备注。";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "欢迎使用 Notability";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "备注回放";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "注释 PDF 和签字";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "拍摄照片";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "共享备注";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "自由备注";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "通过添加主题和分隔条来整理备注。";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "您只能在所有页面都已显示时重新排列页面。轻按上方的左标签以显示所有页面。";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "轻按编写以创建新备注。";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "您可以在此处删除录音。";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "拖放备注以移动备注。";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "轻按并按住“撤销”以显示“重做”。";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "手写时，使用两个手指滚动。两个手指轻按图片来选择它。";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "在手写和选择模式中，将在手写的最后一页后面显示额外页面，以便轻松继续写入。本页面无法删除，但无需担心！本页面不会导出。";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "需要具备互联网连接才能从云中导入备注。";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d 条备注已选定";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "抱歉，此 iPad 上无可用于打开备注的应用程序。";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "备注仅储存在主题中。请再次尝试移动备注。";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability 正在录音并将其与您的备注链接。";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 条备注已选定";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "删除备注会将它们从您所有连接到 iCloud 的设备上移除。您确定要删除 %i 条备注吗？";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "此操作将永久删除 %i 条备注。";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "删除备注会将它们从您所有连接到 iCloud 的设备上移除。";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "此操作将永久删除 1 条备注。";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "选择要编辑的备注";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "选择要共享的备注";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "轻按任意位置以开始键入。";

